Subject: acka-games Digest V4 #118
From: [email-masked]
To: acka-games digest users <[email-masked]>
Date: Sat, 18 Sep 1999 00:00:05 -0400 (EDT)

acka-games Digest	Friday, September 17 1999	Volume: 04  Issue: 118

----------------------------------------------------------------------

From: "Gavin M. Doig" <[email-masked]>
Subject: Re: Acka: Ghost (Reductio)
Date: Fri, 17 Sep 1999 00:15:26 -0400 (EDT)

>unpluci
>
I challenge that this isn't in a word. I have a very bad feeling about this.

Order:
Quoth the Raven
Reductio
Blest Lax Monk Pal
>Red Mao Gang
K 2

BLMP.

------------------------------

From: JT <[email-masked]>
Subject: Acka: Yorl
Date: Fri, 17 Sep 1999 19:47:22 -0400 (EDT)

I'm willing to barkeep a larger game of YORL if there is enough interest
(namely at least 4 players willing to join in).   Express your interest if
you have any :)

--JT

-- 
[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

From: David Scheidt <[email-masked]>
Subject: Re: Acka: Yorl
Date: Fri, 17 Sep 1999 20:37:52 -0400 (EDT)

On Fri, 17 Sep 1999, JT wrote:

> I'm willing to barkeep a larger game of YORL if there is enough interest
> (namely at least 4 players willing to join in).   Express your interest if
> you have any :)
> 
I will playu.

rufus

------------------------------

From: "Elio M. Garcia, Jr." <[email-masked]>
Subject: Re: Acka: Yorl
Date: Fri, 17 Sep 1999 20:54:36 -0400 (EDT)

JT wrote:
> 
> I'm willing to barkeep a larger game of YORL if there is enough interest
> (namely at least 4 players willing to join in).   Express your interest if
> you have any :)

	I'm in.

--
[Upon a Dzurlord learning of the murder of a critic by a painter]
"And it was well done, too. I'd have done the same, only-"
"Yes?"
"I don't paint."            (Steven Brust, _The Phoenix Guards_)	

Elio M. García, Jr. ([email-masked])

------------------------------

Subject: Re: Acka: Yorl
From: Joseph DeVincentis <[email-masked]>
Date: Fri, 17 Sep 1999 21:06:58 -0400 (EDT)

Elio M. Garcia, Jr. wrote:
> 
> JT wrote:
> > 
> > I'm willing to barkeep a larger game of YORL if there is enough interest
> > (namely at least 4 players willing to join in).   Express your interest if
> > you have any :)
> 
> 	I'm in.

Count me in.

/dev/joe

------------------------------

From: Emperor Ai!Pedrito! <[email-masked]>
Subject: Re: Acka: Yorl
Date: Fri, 17 Sep 1999 21:42:55 -0400 (EDT)

At 09:06 PM 9/17/99 -0400, you wrote:
>Elio M. Garcia, Jr. wrote:
>> 
>> JT wrote:
>> > 
>> > I'm willing to barkeep a larger game of YORL if there is enough interest
>> > (namely at least 4 players willing to join in).   Express your
interest if
>> > you have any :)
>> 
>> 	I'm in.
>
>Count me in.
>
>/dev/joe
> 

Me 4, but ONLY if there is a fifth player.

------------------------------

End of acka-games Digest V4 #118
********************************